---
group:
  name: hasura
  description: ''
  projects:
  - name: graphql-engine
    description: ''
    mirrorRelease: false
    topic: access-control,automatic-api,graphql,graphql-server,hasura,postgres
